/*     272765 : 타이틀 텍스트      */
.title__272765__ {font-size:0}
.title__272765__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__272765__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__272765__.style_top p {padding-top:10px}
.title__272765__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__272765__.style_right p {padding-right:14px}
.title__272765__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__272765__.style_bottom p {padding-bottom:12px}
.title__272765__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__272765__.style_left p {padding-left:14px}
.title__272765__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__272765__.style_circle1 p {padding-left:18px}
.title__272765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__272765__.style_circle2 p {padding-left:18px}
.title__272765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__272765__ p {font-size:28px}
	.title__272765__.style_top p:before {width:28px}
	.title__272765__.style_right p:before {height:28px}
	.title__272765__.style_bottom p:before {width:28px}
	.title__272765__.style_left p:before {height:28px}
}

/*     273215 : 공백      */
.solid_line__273215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__273215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__273215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__273215__ {height:10px}
}

/*     272775 : 장문 텍스트      */
.textarea__272775__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:400;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__272775__ p {font-size:18px}
}

/*     273235 : 공백      */
.solid_line__273235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__273235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__273235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__273235__ {height:10px}
}

/*     273225 : 이미지      */
.img__273225__ {max-width:100%}
.img__273225__ * {box-sizing:border-box}
.img__273225__ a {display:block;vertical-align:top}
.img__273225__ img {width:px;vertical-align:top}

/*     273315 : 공백      */
.solid_line__273315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__273315__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__273315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__273315__ {height:20px}
}

/*     273265 : 타이틀 텍스트      */
.title__273265__ {font-size:0}
.title__273265__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__273265__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__273265__.style_top p {padding-top:10px}
.title__273265__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__273265__.style_right p {padding-right:14px}
.title__273265__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__273265__.style_bottom p {padding-bottom:12px}
.title__273265__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__273265__.style_left p {padding-left:14px}
.title__273265__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__273265__.style_circle1 p {padding-left:18px}
.title__273265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__273265__.style_circle2 p {padding-left:18px}
.title__273265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__273265__ p {font-size:28px}
	.title__273265__.style_top p:before {width:28px}
	.title__273265__.style_right p:before {height:28px}
	.title__273265__.style_bottom p:before {width:28px}
	.title__273265__.style_left p:before {height:28px}
}

/*     273325 : 공백      */
.solid_line__273325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__273325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__273325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__273325__ {height:10px}
}

/*     273275 : 한줄 텍스트      */
.text__273275__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__273275__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__273275__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__273275__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__273275__ p {font-size:18px}
}

/*     273285 : 장문 텍스트      */
.textarea__273285__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__273285__ p {font-size:18px}
}

